[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Building OpenLDAP 2.2.6 with Berkely db-4.2.52.NC

--On Friday, August 06, 2004 7:22 AM +0200 anis <anbenham@web.de> wrote:


I am trying to build OpenLDAP 2.2.6 with Berkeley DB under Rehat-Linux
I have build Berkely DB, then called ./configure in openldap.
I get this error:

1) Get OpenLDAP 2.2.15

2) What version of BDB are you compiling? OpenLDAP 2.2.x requires BDB 4.2.x.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html